Wind River Support Network

HomeDefectsLIN10-7445
Fixed

LIN10-7445 : Security Advisory - libpcre - CVE-2020-14155

Created: Jun 15, 2020    Updated: Jul 2, 2020
Resolved Date: Jun 23, 2020
Found In Version: 10.17.41.1
Fix Version: 10.17.41.21
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

libpcre in PCRE before 8.44 allows an integer overflow via a large number after a (?C substring.

CREATE(Triage):(User=admin) [CVE-2020-14155|https://nvd.nist.gov/vuln/detail/CVE-2020-14155]

CVEs


Live chat
Online